namespace Billing.UI;

public static partial class Definition
{
    public static partial string GetCascadiaRegularFontFamily();
    public static partial string GetCascadiaBoldFontFamily();
    public static partial string GetRobotoCondensedRegularFontFamily();
    public static partial string GetRobotoCondensedBoldFontFamily();
}
